Subject: compl. wave funct.; physicist&chemists

From: [email-masked] (Ayaz Bakasov, Phys. Chem., ETH Zurich)
Date: Sun, 2 Apr 1995 16:24:08 +0200

On 2-APR-1995 
Joe Landman wrote quite few things
in response to my posting of 31-Mar-1995
about complex wave functions.
Many issues were touched upon
in his response, not only
the complex wave functions in
quantum chemistry.

I am grateful to him for his response.
I'll nevertheless try to push the discussion 
back to complex wave functions.

However, a preliminary remark is in order.

I am a theoretical physicist,
with almost 9 years of postdoctoral experience,
worked in statistical physics,
quantum optics and quantum field theory,
including high energy physics,
in Moscow State University,
in Joint Institute for Nuclear Research
   (Dubna, Russia, 1984-1990);
in International Centre for Theoretical Physics
   (Trieste, Italy, 1990-1993);
in Swiss Federal Institute of Technology
   (Zuerich, Switzerland, 1993->)

Currently, I am working on
parity violation effects in large
(bio-)molecules - the effects
which might be determined by 
electroweak interaction mediated 
by very massive Z_0 bosons. 
That's how a theoretical physicist 
(from high energy) MIGHT get into chemistry. 
Our paper summarizing the two years work 
within this project must reach a journal soon.

Joe Landman assumed that my posting
is a posting from a chemist (why?) 
- and he acted correspondingly.
I think there is NO need to passionately defend
physicists from a physicist or from a chemist; 
no one has any ground to think that 
he is inherently closer to physicists than others
and can alone express the opinion of the whole
of community of physicists.
Just people have different PERSONAL OPINIONS.

Yes, I cited textbooks,
but my message was in response to
posting where there was an EXPLICIT
request to put references on.
Then was there a need to write:
"There is no need to haul out the bible 
(Landau and Lifschitz).." ?!

Indeed, Joe Landman missed
the beginning of discussion
as he puts it himself: 
"Now I didnt see the beginning of this thread.."

So, it's instrustive to look back.

It's also meaningful to notice that
I have put the words "fundamental physics"
in quotation marks - I do NOT divide physics
into fundamental and non-fundamental
as perhaps seemed to Joe Landman.

I also think that one should NOT
to be discouraged even if one has 
"been told several times by "more energetic" 
 colleagues that I work with the uninteresting dirt
 left over after all the interesting physics occurs...
  :-( "

It's upto those "colleagues".
Joe Landman, just go ahead with your 
own work and I sincerely wish you success.

Now, let me please return to
complex wave functions in quantum chemistry.

The following statement by Joe Landman
is either incomplete or wrong:

> It is well known (or it should be by those 
> who use QM) that stationary states are real valued.

They generally are NOT.
Once more, the static electric potential
is NOT the only one which is present
in atom or molecule.
If the citations of general character
>from Landau and Lifschitz are not sufficient
let us consider the example - hydrogen atom.
Two terms, as I wrote before must be included
(apart from few others like Fermi contact interaction)
to get just satisfactory agreement with experiment:
the spin-orbit term and hypefine interaction term.
Then the degeneracy is lifted and
and the stationary states of hydrogen
are necessarily COMPLEX wave functions.
Otherwise one gets no agreement
with experiment even within hundreds MHz.

The point is, sorry for repeating myself,
that those terms are large enough on
the present experimental and computational
accuracy scale. Even for molecules.
I know it from my own work
and from my own calculations.

What I am forced to do is to make
the perturbation theory "by hand",
running my own code ON TOP
of output of G92. This code refines
the wave function, including into
solution the spin-orbit interaction.
The wave function gets COMPLEX after that.

The ONLY thing I wish is that
this ROUTINE procedure was done
by G92 itself, as well as by any other
ab initio package.

I repeat - I am convinced that 
the compex wave functions 
are the NEAREST future
of computational chemistry.

Sincerely,
Ayaz Bakasov.